img { max-width:100%;  }


	
	
@media screen and (max-width:1305px) {
	.w1306 { width:1220px;}
	.sliderbox .cycle-slideshow li { background-size: auto 100% !important; }
	.box-panel li { margin-left:25px; width:390px;}
	.box-panel li .video { width:390px; }

	.jcarousel-control-prev { left: -18px;}
	.jcarousel-control-next { right: -18px;}

	.contactIconsContent { width:385px;}

	.contact-panel span.wpcf7-form-control-wrap {  width:375px;}
	.contact-panel input[type="text"], .contact-panel input[type="email"], .contact-panel input[type="tel"], .contact-panel textarea { width:355px;}
	.contact-panel input[type="submit"] {  width:375px;}
	.contact-panel span.wpcf7-form-control-wrap.message { width:780px;}
	.contact-panel textarea.message { width:760px;}
}

@media screen and (max-width:1279px) {
	.w1306 { width:984px;}
	.header-wrapper { padding: 20px 20px 0;}
	.scrollItWrapper { padding: 0 20px; bottom: 20px;}	
	.box-panel li { margin-left:20px; width:320px;}
	.box-panel li.box-2 { width:300px; }
	.box-panel li .video { width:300px; }

	.slider-pan { width:920px;}
	.jcarousel-control-prev { left: -38px;}
	.jcarousel-control-next { right: -38px;}

	.testimonialContent { width:300px;}
	.testimonialContent.testi-0 { margin-left:35px;}
	.testimonialContent.testiThree-0 { margin-left:0;}

	.contactIconsContent { float:none; display:inline-block; width:39.5%; padding-left:5%; padding-right:5%; margin:0 0 50px;}
	.contactIconsContent.contactIconEmail { margin:0 auto; display:block;}
	.contact-panel span.wpcf7-form-control-wrap { margin-left:20px; width:314px;}
	.contact-panel input[type="text"], .contact-panel input[type="email"], .contact-panel input[type="tel"], .contact-panel textarea { width:294px;}
	.contact-panel span.wpcf7-form-control-wrap.message { width: 983px;}
	.contact-panel textarea.message { width: 963px;}
	.contact-panel input[type="submit"] { float:none; margin-left:285px;}

	#comments input[type="text"], #comments textarea { width:50%;}
	
}

@media screen and (min-width:1024px) and (max-width:1279px) {
	.scrollItWrapper .scrollIt:hover { background:#f6b700; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFf6b700', endColorstr='#FFf6b700');
	-webkit-transition: all 300ms ease-in-out 0s;
	-moz-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
	-ms-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;}
	.scrollItWrapper .scrollIt:hover a span { display:block;
	-webkit-transition: all 300ms ease-in-out 0s;
	-moz-transition: all 300ms ease-in-out 0s;
	-o-transition: all 300ms ease-in-out 0s;
	-ms-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;}
	.sidr ul { padding: 133px 78px 0px 0px;}
	.homeIntro h1 { font-size: 43px;}
	#bean { bottom: -390px;}
	.w1216 {width: 74%;}
	.product { min-height: 372px;}
	.n1, .n3, .n5,.n7,.n9,.n11,.n13, .n15, .n17, .n19, .n21, .n23, .n25 {margin: 0 0 100px 50px;}
	.n4 { margin: 0 0 100px 0;}
	.services ul li { width: 50%;}
	.services ul li p { margin-bottom: 40px;}
	.LTfooter li { line-height: 40px;}
	.footerRT { padding: 100px 100px;}
	/* Hire | START*/
	.banner { height: auto;}
	.page-template-tpl_hire #bean { display: none;}
	.page-template-tpl_hire .container .scrollItWrapper h6,
	.page-template-tpl_hire .container .scrollItWrapper a { display: none;}
	/* Hire | END*/
	/* Product | START */
	.w1166 { width: 100%; padding: 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	/* Product | END */
	/* Blog | START */
	.previewThumb span { margin-left: 89px;}
	.articleB { margin-left: 10%;}
	.artN1, .artN4, .artN7, .artN10, .artN13, .artN16, .artN19, .artN22, .artN25 { margin-left: 10%; margin-right: 0px;}
	/* Blog | END */
}

@media screen and (max-width:1023px) {
	.w1306 { width:475px;}
	.w1216 { width: 90%;}
	.contactBtnWrap { width: 80%; padding: 0 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	.contactBtn { max-width: 334px; font-size: 45px;}
	#bean { bottom: -270px;}
	.box-panel { padding: 30px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	.product {  width: 39%; margin-bottom: 50px; min-height: 372px;}
	.n1, .n3, .n5,.n7,.n9,.n11,.n13, .n15, .n17, .n19, .n21, .n23, .n25 {margin: 0 0 50px 50px;}
	.n4 { margin: 0 0 50px 0;}
	.viewMore {margin-left: 228px;}
	.contactNumber { width: 100%; padding: 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.contactNumBtn { max-width: 329px; font-size: 39px;}
	.w1216 ul { width: 608px; margin: 0 auto;}
	.w1216 ul li { margin-bottom: 35px;}
	.footerLT { padding: 100px 108px;}
	.LTfooter li { line-height: 40px;}
	.footerRT { padding: 100px 85px;}
	/* Hire | START*/
	.w798 { width: 100%; padding: 0 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.banner { height: auto;}
	.page-template-tpl_hire #bean { display: none;}
	.page-template-tpl_hire .container .scrollItWrapper h6,
	.page-template-tpl_hire .container .scrollItWrapper a { display: none;}
	/* Hire | END*/
	/* Product | START */
	.w1166 { width: 100%; padding: 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.officeSize { width: 250px; height: 250px; padding: 62px 0px;}
	.features { padding: 50px 25px;}
	.features p { margin-top: 25px; line-height: 23px;}
	.dimension { padding: 50px 49px;}
	.dimension p { margin-top: 25px; line-height: 23px;}
	/* Product | END */
	/* Blog | START */
	.previewThumb span { margin-left: 89px;}
	.articleB { margin-left: 25%;}
	.artN1, .artN4, .artN7, .artN10, .artN13, .artN16, .artN19, .artN22, .artN25 { margin-left: 25%; margin-right: 0px;}
	/* Blog | END */
	/* Article | START */
	.articleBanner { height: 450px;}
	/* Article | END */

	.header-wrapper { padding: 20px 0 0; }
	.cycle-pager { bottom:85px; padding-right:20px;}
	
	.threeColums div { width:100%; float:none; margin-bottom:20px;}
	.threeColums div + div { margin-left:0;}
	
	.box-panel li { margin-left:0; float:none; width:100%; margin-bottom:20px;}
	.box-panel li.box-2, .box-panel li .video { width:100%;}

	.slider-pan { width: 307px;}
	.jcarousel-control-prev { left: -84px;}
	.jcarousel-control-next { right: -84px;}
	
	.mainmenu { display:none; }
	.menuicon { display:block; }
	.sidr ul { padding: 133px 78px 0px 0px;}
	.sidr .page-menu li { float:none; padding-left:0;  }  
	.sidr .page-menu li a { padding:5px 0; }
	.sidr ul.fr{float:none;}
	.cycle-prev, .cycle-next { width:10%; }
	
	#fancybox-content .socialInner .desc { width:66%; }
	#fancybox-title-float-main{font-size:16px;}
	#comments input[type="text"], #comments textarea { width: 67%; }
}

@media screen and (max-width:959px) {
    .contactBtn {
    font-size: 27px;
    max-width: 229px;
}
    .product {  width: 39%; margin-bottom: 50px; min-height: 378px;}
}

@media screen and (max-width:917px) {
    .viewMore {
    margin-left: 198px;
}
.productInfo h2{ font-size: 16px;}
.productInfo h3{font-size: 16px;}
.homeIntro h1 {
    font-size: 30px;
}
}

@media screen and (max-width:843px) {
  .w1216 {
    width: 96%;
}
.homeIntro h1 {
    font-size: 30px;
}
.box-panel-wrap {
    margin-top: 0px;
}
.viewMore {
    margin-left: 165px;
}
}

@media screen and (max-width:800px) {
.product{width: 37%;
}
.contactBtn {
    font-size: 20px;
    height: 100px;
    max-width: 229px; width:100%;
}
.contactBtnWrap{ width: 38%;  }
.btnN0{margin-bottom: 15px; line-height: 40px;}
.btnN1 {
    padding: 22px;
}
}


@media screen and (max-width:796px) {
.btnN0{margin-bottom: 15px;}
.product{
    min-height: 318px;
}
}
@media screen and (max-width:767px) {
	.w1306 { width:440px;}
	.cycle-pager { bottom:8px; padding-right: 15px; }	
	.box-panel ul { width:480px;}
	.box-panel li.box-2, .box-panel li .video { width: 480px;}
	.box-panel li a h2 { padding: 10px 20px;}
	.box-panel li a p { padding: 0 20px 20px;}
	.box-panel { padding-bottom:15px;}
	.map-panel { display:none; }
	.jcarousel-control-prev { left: -64px;}
	.jcarousel-control-next { right: -64px;}	
	.contactBanner { display:block;}
	.banner { height:320px; background-size:auto 100% !important;}
	.cycle-prev, .cycle-next { display:none;}	
	.sidr .socialIcon { position:relative; top:auto; left:auto;}
	#fancybox-right-ico { right:-30px; }
	#fancybox-left-ico { left:-30px; }	
	#fancybox-left:hover span { left: -30px;}
	#fancybox-right:hover span { right: -30px; }
	#fancybox-title-float-main{font-size:16px;}
	div.wpcf7-response-output { margin:0 0 10px; }
	#respond { padding:20px;}
	.w447 { width: 100%;}
	.articleB { width: 100%; margin-left: 0px;}
	.artN1, .artN4, .artN7, .artN10, .artN13, .artN16, .artN19, .artN22, .artN25 { margin-left: 0px; margin-right: 0px;}
	.scrollItWrapper h6 {font-size: 20px;}
	.scrollItWrapper a i { margin-top: 0; font-size: 50px;}
	.w1216 {
    width: 50%;
}
.product {
    width: 100%; margin:0px;
}
.contactNumber{width: 54%;}
.contactNumBtn{ margin-bottom: 15px; width:100%; font-size: 26px;}
.contactNumBtn:last-child{margin-left: 0;}
.w668{width: 90%;}
.services p{font-size: 18px; line-height: 30px;}
.services h2{ font-size:30px;}
.w1216 ul {
    margin: 0 auto;
    width: 100%;
}
.servicesIcon ul li{ float:none; width:100%;} 
.footerLTWrap{width:100%; float:none;}
.footerRTWrap{width:100%; float:none;}
.footerLT{float:none;}
.footerRT{float:none;}
.genericPage h1{font-size: 35px;}
.genericPage p{font-size: 18px; line-height: 26px;}
.genericPage ul{ width: 70%;}
}


@media screen and (max-width:580px) {
.contactBtnWrap {
    width: 65%;
}
.w1216 {
    width: 66%;
}
.viewMore{ font-size: 18px;  margin-left: 198px;}
.contactNumber {
    width: 70%;
}

}



@media screen and (max-width:480px) {
.w1216 {
    width: 80%;
}
.homeIntro h1 {
    font-size: 26px;
}
.contactBtnWrap {
    width: 67%;
}
.contactBtn {
    font-size: 25px;
    width: 100%;
}
.homeIntro h1 {
    font-size: 22px;
}
.contactNumber {
    width: 90%;
}
}


@media screen and (max-width:428px) {
.viewMore {
    font-size: 18px;
    margin-left: 50%;
}
.services ul li{ list-style:none; width: 95%;}
.btnN1 {
    padding: 22px;
}
.contactBtn{ font-size: 21px;}
.btnN0{line-height: 38px;}
}

@media screen and (max-width:400px) {
	.w1216 {
    width: 90%;
}
.contactBtn{ font-size: 18px;}
}



@media screen and (max-width:375px) {
	.w1306 { width:280px;}
	.contactBtn{ font-size: 18px;}
	.logo {width: 200px; left: -64px; position: relative;}
	.logoScrolled { width: 100px;}
	.sidr ul { width: 245px;}
	.homeIntroWrap { margin-top: 140px;}
	.homeIntro h1 { font-size: 28px; line-height: 42px;}
	.contactBtnWrap { margin-top: 25px;}
	.contactBtn {max-width: 100%;}
    .btnN1 { padding: 7px 22px;}
	.scrollItWrapper { bottom: 17px;}
	.scrollItWrapper h6 {font-size: 20px;}
	.scrollItWrapper a i { margin-top: 0; font-size: 50px;}
	#bean { bottom: -117px;}
	.box-panel { padding: 0;}
	.n1, .n3, .n5, .n7, .n9, .n10, .n11, .n13, .n15, .n17, .n19, .n21, .n23, .n25 { margin: 0 0 50px 0;}
	.contactNumberWrap { padding: 20px 0;}
	.contactNumBtn { width: 100%;}
	.w668 { width: 100%; padding: 0 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.w798 { width: 100%; padding: 0 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.w1216 { padding: 0 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.w1216 ul { width: 100%;}
	.genericPage { margin-top: -59px;}
	.services p { margin: 25px 0px 50px;}
	.services ul li { width: 100%;}
	ul.serviceList { margin-left: 30px;}
	ul.serviceList li { width: 100%;}
	.footerLTWrap { width: 100%;}
	.footerRTWrap { width: 100%;}
	.footerLT { padding: 50px 30px; float: none;}
	.LTfooter li { line-height: 40px;}
	.footerRT { min-height: 480px; padding: 50px 30px;}

	.mainContent h1 { font-size:28px;}
	.sidr { width:270px;}
	.sidr-open .menuicon { right: 30px;}
	.sidr .social-pan { padding: 0px 0px 0px 0px;}
	.sidr .social-pan ul.socialMobile { float:none; margin:0 auto 20px; text-align:center;}
	.sidr .social-pan ul.addressMobile { float:none; margin:0 auto; text-align:center;}
	.sidr .social-pan li { float:none; display:inline-block; margin-left: 20px;}
	.socialMobile li a i { font-size: 38px;}
	.sidr ul { padding: 133px 22px 50px 0px;}
	.sidr ul li a { line-height: 44px;}
	.page-menu li { font-size: 23px;}
	.jcarousel-wrapper { padding-bottom:45px;}
	.jcarousel-control-prev { top:auto; bottom:0; left:115px;}
	.jcarousel-control-next { top:auto; bottom:0; right:115px;}
	.banner { height:415px;}
	.mainContent article .attachment-post-thumbnail { float:none; margin:0 auto 20px; display:block;}
	.single .nav-previous { width:100%; float:none; margin-bottom:10px;}
	.single .nav-next { width:100%; float:none; padding:0;}	
	#comments input[type="text"], #comments textarea { width:90%; padding:10px 5%; }
	#comments label { margin-bottom:5px; padding-top:0; }
	.mainContent #comments p { margin-bottom:10px;}
	/* Hire | START*/
	.banner { height: auto;}
	.page-template-tpl_hire #bean { display: none;}
	.page-template-tpl_hire .container .scrollItWrapper h6,
	.page-template-tpl_hire .container .scrollItWrapper a { display: none;}
	.hire { margin-top: 177px; margin-bottom: 50px;}
	/* Hire | END */
	/* Services | START */
	.services ul li { margin-top: 10px; margin-left: 0; list-style: none; padding: 8px 13px; -webkit-border-radius: 3px; border-radius: 3px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.services ul li:first-child { margin-top: 0px;}
	/* Services | END */
	/* Product | START */
	.w1166 { width: 100%; padding: 0 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.productImage { margin: 25px auto 50px; width: 280px;}
	.officeSize { width: 100%; height: auto; padding: 25px 0px; position: relative; margin-top: 0;}
	.officeSize i { font-size: 60px;}
	.officeSize h5 { margin-top: 12px;}
	.descrWrap { padding-top: 50px; padding-bottom: 50px;}
	.featuresWrap { width: 100%;}
	.dimensionWrap { width: 100%;}
	.features { padding: 50px 25px;}
	.features p { margin-top: 25px; line-height: 23px;}
	.dimension { padding: 50px 49px;}
	.dimension p { margin-top: 25px; line-height: 23px;}
	/* Product | END */
	/* Blog | START */
	.article { width: 315px;}
	.previewThumb span { margin-left: 69px;}
	.articleInfo { padding: 25px 30px;}
	.articleInfo h2 { line-height: 25px;}
	.articleB { width: 100%; margin-left: 0px;}
	.artN1, .artN4, .artN7, .artN10, .artN13, .artN16, .artN19, .artN22, .artN25 { margin-left: 0px; margin-right: 0px;}
	/* Blog | END */
	/* Article | START */
	.articleBanner { height: 215px;}
	.blogArticle { margin-bottom: 50px;}
	.blogArticle h1 { font-size: 40px;}
	.blogArticle p { margin-top: 25px; line-height: 27px;}
	.shareArticle { padding: 50px 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	ul.shareIcons li { margin-right: 21px;}
	.shareIcons i { font-size: 50px;}
	.btnN1 {
    padding: 28px 5px;
     }
	 .btnN0{line-height: 37px;}
	/* Article | END */
}

@media screen and (min-width:320px) and ( max-width:374px) {
	.logo { width: 165px; left: -52px; position: relative;}
	.logoScrolled { width: 79px;}
	.sidr-open .menuicon { right: 25px; top: 25px;}
	.sidr ul { padding: 78px 3px 30px 0;}
	.sidr ul li a { line-height: 30px;}
	.homeIntroWrap { margin-top: 103px;}
	.homeIntro h1 { font-size: 23px;}
	.btnN0 { padding: 7px 15px; margin-bottom: 12px;}
	.btnN1 { padding: 7px 15px;}
	.scrollItWrapper h6 { display: none;}
	.scrollItWrapper a i { font-size: 55px;}
   .w1216 { padding: 0;}
	.contactNumberWrap { padding: 20px 0px;}
	.contactNumBtn { padding: 6px 15px;}
	/* Hire | START */
	.hire { margin-top: 127px;}
	/* Hire | END */
	/* Product | START */
	.hire h1 { font-size: 40px;}
	.features { padding: 50px 25px;}
	.dimension { padding: 50px 25px;}
	/* Product | END */
	/* Blog | START */
	.article { width: 260px;}
	.previewThumb span { margin-left: 12px; margin-top: 72px;}
	.articleB { width: 100%; margin-left: 0px;}
	.artN1, .artN4, .artN7, .artN10, .artN13, .artN16, .artN19, .artN22, .artN25 { margin-left: 0px; margin-right: 0px;}
	/* Blog | END */
	/* Article | START */
	.articleBanner { height: 190px;}
	ul.shareIcons li { margin-right: 18px;}
	.shareIcons i { font-size: 40px;}
	/* Article | END */
}


@media screen and (max-width:360px) {
.contactBtn {
    font-size: 21px;
    line-height: 24px;
	padding: 25px 5px;
}
.homeIntro h1 {
    font-size: 19px;
    line-height: 26px;
}
.contactNumBtn{font-size:20px;}
.services p {
    font-size: 16px;
    line-height: 24px;
}
.services h2 {
    font-size: 22px;
}
.genericPage ul {
    width: 95%;
}
.genericPage h1 {
    font-size: 22px;
}
.contactBtnWrap {
    width: 85%;
}
.btnN0 {
    line-height: 37px;
}
}






